Skip to content
UltraSn0w 1.2.5 Fixer to software unlock Apple iPhone
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
README.md
mobilesubstrate_0.9.3997_iphoneos-arm.deb
ultrasn0w_1.2.5.deb
ultrasn0wfixer_1.0_iphoneos-arm.deb

README.md

UltraSnow 1.2.5 and UltraSnow Fixer for iOS 5.X.X

Supported baseboards are listed below.

Everything else is NOT supported.

01.59.00 (iPhone 4) 04.26.08 (iPhone 3GS) 05.11.07 (iPhone 3GS) 05.12.01 (iPhone 3GS) 05.13.04 (iPhone 3GS) 06.15.00 (iPhone 3GS)

More Features here: http://www.letsunlockiphone.com/ultrasn0w-fixer-ios-5-1-1-unlock-iphone/ Author: Dev-Team

UltraSn0w 1.2.5.deb

  • Actual Ultrasn0w source

UltraSn0w Fixer 1.0 iphoneos-arm.deb

  • Patch for UltraSnow, fixed iOS 5.X.X issues

MobileSubstrate 0.9.3997 iphoneos-arm.deb

  • Dependencies for UltraSnow Unlock

Ultrasn0w fixer 1.1.5 was developed by unknown hackers who made it for iPhone 4 and iPhone 3GS unlock. The iPhone Dev-Team is expected to update ultrasn0w accordingly in a couple of days. If you donÕt desperately need the unlock solution now, we would recommend you wait for the iPhone Dev-TeamÕs full solution. However, if that isnÕt an option download and install ultrasn0w fixer, and you should be good to go.

How to perform unlock guide: http://www.letsunlockiphone.com/unlock-ios-5-1-1-iphone-4-3gs-ultrasn0w-fixer/

Something went wrong with that request. Please try again.